It transpires that my problem was not with the laptop but 
with failing to notice that the latest version of ProofPower 
uses mod4/mod5 not mod3/mod4.

Roger Jones

_______________________________________________
Proofpower mailing list
Proofpower@lemma-one.com
http://lemma-one.com/mailman/listinfo/proofpower_lemma-one.com

Reply via email to